#navigation_bar .logo {
  display: none;
}
#navigation_bar .black-logo {
  display: block !important;
}
#navigation_bar .navbar .nav-link {
  color: var(--black-color) !important;
}
#blog-detail-banner.blog-detail-banner {
  padding-top: 7rem;
}
#blog-detail-banner ol.breadcrumb {
  /* padding-left: 8rem; */
}
#blog-detail-banner ol.breadcrumb {
  padding-top: 1rem;
  color: #747D84;
  align-items: center;
}
#blog-detail-banner .breadcrumb a {
  display: flex;
}
#blog-detail-banner ol.breadcrumb li.breadcrumb-item,
#blog-detail-banner ol.breadcrumb li.breadcrumb-item a {
  font-size: 10px;
  line-height: 12px;
  letter-spacing: 0.01em;
  color: #747d84;
  display: flex;
  align-items: center;
}
#blog-detail-banner .breadcrumb li,
#blog-detail-banner .breadcrumb a,
#blog-detail-banner .breadcrumb-item+.breadcrumb-item::before {
  color: #747D84 !important;
}
#blog-detail-sec.blog-detail {
  padding-top: 1rem !important;
}
#blog-detail-sec .blog-detail-col {
  padding-left: 3rem;
}
#blog-detail-sec .blog-detail-col .date {
  display: block;
  margin: 1.5rem 0 0.5rem;
  font-size: 13px;
  line-height: 18px;
  letter-spacing: -0.02em;
  color: #393939;
}
#blog-detail-sec .blog-detail-col h1 {
  margin-top: 1rem;
  font-weight: 400;
  font-size: 45px;
  line-height: 50px;
  letter-spacing: -0.02em;
  color: #393939;
}
#blog-detail-sec .share-this {
  padding-top: 2.5rem;
}
#blog-detail-sec .share-this h4 {
  font-weight: 400;
  font-size: 16px;
  line-height: 27px;
  letter-spacing: 0.02em;
  color: #000000;
}
#blog-detail-sec .share-this .social-media ul {
  max-width: 40%;
}
#blog-detail-sec .share-this .social-media {
  margin: 10px 0;
}
#blog-detail-sec .blog-detail-category-wrapper h4 {
  font-weight: 400;
  font-size: 16px;
  line-height: 27px;
  letter-spacing: 0.02em;
  color: #000000;
  margin-top: 2rem;
}
#blog-detail-sec .blog-detail-category-row {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
  margin-top: 0;
}
#blog-detail-sec.blog-detail .blog-detail-category {
  background-color: #f3f3f3;
  border-radius: 50px;
  width: fit-content;
  padding-inline: 1.5rem;
  padding-block: 0.1rem;
}
#blog-detail-sec.blog-detail .blog-detail-category span {
  background: var(--theme-color);
  background-clip: text;
  color: transparent;
  font: 400 1rem / 1.75rem "Adani", sans-serif;
}
#blog-detail-sec .play-btn {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
#blog-detail-sec .play-btn picture {
  height: 64px;
  width: 64px;
}
#blog-detail-sec .blog-detail-para h2 {
  font-size: 30px;
  line-height: 35px;
  letter-spacing: -0.02em;
  color: #393939;
  margin: 1rem 0;
}
#blog-detail-sec .blog-detail-para p {
  font-size: 16px;
  line-height: 26px;
  letter-spacing: -0.02em;
  color: #393939;
}
#blog-detail-sec .blog-detail-para .highlight-box {
  background: #f3f3f3;
  text-align: center;
  padding: 1rem;
  margin: 2rem 0;
}
#blog-detail-sec .blog-detail-para .highlight-box h3 {
  margin-bottom: 0;
  font-size: 28px;
  line-height: 42px;
  text-align: center;
  letter-spacing: -0.02em;
  color: #393939;
}
#blog-detail-sec hr {
  opacity: 1;
  border: 1px solid #000000;
  margin-bottom: 2rem;
}
#blog-detail-related.related-blog {
  padding-top: 0 !important;
}
#blog-detail-related.related-blog h2 {
  font-weight: 400;
  font-size: 32px;
  line-height: 40px;
  letter-spacing: -0.02em;
  color: #393939;
  margin-bottom: 1rem;
}
#blog-detail-related .blog-detail-card h2 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 24px;
  line-height: 27px;
  color: #000000;
}
#blog-detail-related .blog-detail-card {
  margin-bottom: 1.5rem;
  display: block;
}
#blog-detail-related .blog-detail-card .date {
  display: block;
  margin: 1.5rem 0 0.5rem;
  font-size: 13px;
  line-height: 18px;
  letter-spacing: -0.02em;
  color: #393939;
}
#blog-detail-related .blog-detail-category-row {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
  margin-top: 1.5rem;
}
#blog-detail-related .blog-detail-card .blog-detail-category {
  background-color: #f3f3f3;
  border-radius: 50px;
  width: fit-content;
  padding-inline: 1rem;
  padding-block: 0.2rem;
}
#blog-detail-related .blog-detail-card .blog-detail-category span {
  background: var(--theme-color);
  background-clip: text;
  color: transparent;
  font: 400 0.9rem / 1rem "Adani", sans-serif;
}
#blog-detail-related .blog-detail hr {
  opacity: 1;
}
/* ==============================
   Responsive CSS
================================= */
/* Tablets Portrait (768px Ã¢â‚¬â€œ 991px) */
@media (max-width: 991px) {
  #navigation_bar .navbar-toggler img {
    filter: unset;
  }
  #blog-detail-banner ol.breadcrumb {
    padding-left: 1rem;
    padding-top: 0;
  }
  #blog-detail-sec .blog-detail-image {
    padding-inline: 2rem;
  }
  #blog-detail-sec .share-this {
    padding-top: 1rem;
  }
  #blog-detail-sec .share-this .social-media {
    width: 80%;
  }
  #blog-detail-sec .blog-detail-category-wrapper h4 {
    margin-bottom: 0;
  }
  #blog-detail-sec .blog-detail-category-row {
    margin-top: 1rem;
  }
  #blog-detail-sec .blog-detail-para {
    padding-inline: 1.5rem;
  }
    #blog-detail-sec .blog-detail-col {
      padding-left: 2rem;
    }
  #blog-detail-sec.blog-detail hr {
    margin-inline: 2rem;
  }
  #blog-detail-related.related-blog h2 {
    padding-inline-start: 0;
  }
  #blog-detail-related.related-blog {
    padding-left: 1rem !important;
  }
  #blog-detail-sec .blog-detail-image-one picture {
    width: 100%;
    height: 305px;
  }
  #blog-detail-sec .play-btn picture {
    height: 64px;
    width: 64px;
  }
  #blog-detail-sec .blog-detail-image-one picture img {
    height: 100%;
    width: 100%;
    object-fit: cover;
  }
  #blog-detail-sec .play-btn picture img {
    width: auto;
    height: auto;
  }
  #blog-detail-related .related-blog .blog-detail-image {
    padding-inline: 0;
  }
  #blog-detail-sec .blog-detail-col h1 br {
    display: none;
  }
  #blog-detail-banner.blog-detail-banner {
    overflow: hidden;
  }
  #blog-detail-sec .blog-detail-col h1 {
    font-style: normal;
    font-weight: 400;
    font-size: 45px;
    line-height: 47px;
    letter-spacing: -0.04em;
    color: #393939;
  }
}